@charset "Shift_JIS";
/*
======== CONTENTS =========
	Site Name: OCN
	Last-updated:2008/11/27
	Description: base template style


		1: base setting
		2: general style
		3: globalnavi
		4: topicpath
		5: main
		　5-1: common style
		　5-2: hx style
		　5-3: lead
		　5-4: index column
		　5-5: #Temp column
		　5-6: option column
		　5-7: tree-column
		　   -1: servicemenu
		　   -2: mainbutton
		　   -3: anotherTree
		　   -4: parallelTree
		　   -5: relatedTree
		　   -6: detailTree
		 　  -7: campaignTree
		　5-6: areasearch
		　5-7: naviboard
		　5-8: naviworks
		　5-9: submenu
		　5-10: dicmenu
		　5-11: addmenu
		　5-12: toolsearch
		6: SIDE
		　6-1: sidebutton
		　6-2: sidemenu
		　6-3: columnmenu
		　6-4: addmenu
		　6-5: sidebanner
		7: topNavi
		8: clearfix

===========================
*/

/*
======== LAYOUT =========


サイドナビなし
body（IDなし）
┌─── #PAGE───────┐
│┌──#ocnheader────┐│
│└───────────┘│
│┌── #Catalog ────┐│
││┌─ #gNavi ────┐││
││└─────────┘││
││┌─#topicPath───┐││
││└─────────┘││
││┌───#MAIN ───┐││
│││　　　　　　　　　│││
││└─────────┘││
││┌─ #topNavi ───┐││
││└─────────┘││
│└───────────┘│
│┌──#ocnfooter────┐│
│└───────────┘│
└─────────────┘

サイドナビあり
body #Temp
┌─── #PAGE───────┐
│┌──#ocnheader────┐│
│└───────────┘│
│┌── #Catalog ────┐│
││┌─ #gNavi ────┐││
││└─────────┘││
││┌─#topicPath───┐││
││└─────────┘││
││┌#SIDE ┐┌ #MAIN─┐││
│││　　　││　　　　│││
│││　　　││　　　　│││
│││　　　││　　　　│││
││└───┘└────┘││
││┌─ #topNavi ───┐││
││└─────────┘││
│└───────────┘│
│┌──#ocnfooter────┐│
│└───────────┘│
└─────────────┘


===========================
*/


/*
===== 1: base setting ===========================
　　　　　: 外部構造、基本的な指定
*/

body {
	text-align:center;/* box centering for ie5 */
	background: #eee ;
	color:#000;
}

h1, h2, h3, h4, h5, h6,
div, p, pre, ul, ol, dl, dt, dd,
address, form, blockquote{
	text-align: left;
	display: block;
}


#PAGE {
	width:838px;
	margin: 0 auto;
	text-align:left; 
	background: #fff; 
	border-left:1px solid #CCCCCC; 
	border-right:1px solid #CCCCCC; 
	border-bottom:1px solid #CCCCCC;
}

* html body #PAGE {/* for ie5 ie6 */
	width:840px;
}


#Catalog { 
	background: #fff url(/default/catalog/images/header_under_line.gif) no-repeat top;
	padding:0 10px;
}

#Temp #MAIN{
	width:613px; 
	float:right;
}

#Temp #SIDE{
	width:190px; 
	float:left;
}

/*
===== 2: general style ===========================
　　　　　: 欄を問わずに使用するスタイル　色
*/

/* 読み上げブラウザ用スキップ */
span#naviskip {
	position: absolute;
	top: 0;
	left: 0;
}

/*  別窓でのリンク 
a.external:after{
	content: url("/default/catalog/images/external_icon.gif");
}
 */

/* 「無料」など文中で目立たせたい文字 */
span.caution{color: #f00; } 



/* 料金強調 */
span.price{color: #cc0066; } 

/* 太字強調のコピー */
span.pr{
	color:#590D27;
	font-weight:bold;
}

/* 「※ 」を使った字下げ */
p.note{
	text-indent: -1.4em;
	padding-left:1.5em;
	font-size:94%;
}

/* テーブル上部の注意書き */
p.table-note{
	text-align:right;
	font-size:94%;
	padding-bottom:0.2em !important;
}


p.center{
	text-align:center;
}


/* 画像を右寄せに(注意：画像の width height をHTML側で指定すること) */
p.imageright{
	float:right;
	width:auto;
	line-height:1;
	padding:0;
	margin:0 1px 6px 6px;
}

/* 画像を右寄せに(注意：画像の width height をHTML側で指定すること)  */
p.imageleft{
	float:left;
	width:auto;
	line-height:1;
	padding:0;
	margin:0 6px 6px 0;
}

/* 画像を中央に */
p.imagecenter{
	width:auto;
	line-height:1;
	text-align:center;
	padding: 0;
	margin:0 auto 6px auto;
}


/*通常ページ「上へ戻る」*/
.to-top{
	clear: both; 
	text-align:right; 
	line-height:1.2;
	margin:0 0 10px 0;
}

.to-top a{
	background: url(/default/catalog/images/billet_top.gif) no-repeat left center;
	padding-left:16px;
	font-weight:bold;
}


/*注釈の記号部分（*1など）*/
span.note-mark{
	margin:0;
	font-weight: bold;
	color: #aa0000;
}


/*青背景のボックス。注釈（*1などで始まる箇所）の背景*/

/* *1型番号つき注釈枠囲い */
div.box1{
	background:#eeeeff;
	border:1px solid #ccddff;
	padding:0.5em 0.5em 0.25em 0.5em;
	margin-bottom:1em;
}

dd div.box1{
	margin-top:1em;
}

div.box1 p.note span.caution{
	font-weight:bold;
}
/*灰色背景のボックス。※で始まる箇所の背景*/
div.box2{
	padding:0.5em 0.5em 0.25em 0.5em;
	margin:1em 0;
	background-color: #eeeeee;
	border:1px solid #cccccc;
}

/*黄色背景、赤枠のボックス。*/
div.box3{
	padding:0.5em 0.5em 0.25em 0.5em;
	background-color: #ffa;
	margin-bottom:1em;
	border: 1px solid #990000;
}

div.box3 table{
	margin-bottom:0.5em;
}


/*黄色背景のボックス*/
div.box4,
div.line-box4 div.box3{
	background-color: #ffffcc;
	border:1px solid #dddd99;
	margin:0.5em 0;
	padding:0.5em 0.5em 0.25em 0.5em;
}

/*
===== 3: globalnavi ===========================
*/

#gNavi{
	padding:7px 0 7px 0;
}

#gNavi ul{
	list-style: none;
}

#gNavi li{
	vertical-align:bottom;
	display: inline;
}

/*
===== 4: topicpath ===========================
　　　　　: #topicPath（パンくず）で使用するスタイル
*/


#topicPath{
	padding:4px 0 4px 0;
	background: url(/default/catalog/images/dot_line.gif) repeat-x bottom;
	font-size:82%;
	line-height:1;
}

#topicPath.naviless{
	padding-top:12px;
}


/*
===== 5: main ===========================
　　　　　: #MAIN（本文欄）で使用するスタイル

*/

#MAIN{
	padding:20px 0;
	font-size:80%;
}

/*
 ===== 5-1: common style =====
　　　　　: 構造的なスタイル
*/

/*pee-ka-booよけ*/
#Catalog{
	line-height:1;
	height:1%;
}

/*END pee-ka-booよけ*/

/*090817 margin-leftを1.9em→2.4emに修正*/
#MAIN ol{ 
	margin-left: 2.4em;
	list-style: decimal;
	padding-bottom: 0.8em;
}

#MAIN ul { 
	list-style: none;
	padding-bottom: 0.8em;

}

#MAIN ol ol,#MAIN ol ul,#MAIN ul ol,#MAIN ul ul{ 
	padding-bottom: 0.2em;
}



#MAIN ol li 
{
	padding: 3px 0px 3px 0; 
	line-height: 1.2;
}

#MAIN ul li 
{
	margin-left:18px;
	padding: 3px 0px;
/*	background: url(/default/catalog/images/billet_03.gif) no-repeat 4px .3em;*/
	line-height: 1.2;
}

#MAIN ol{
	list-style: decimal;
}

#MAIN ul{
	list-style-type:disc;
}

#MAIN ul ol li{ 
	background: none;
	padding-left: 0px; 
}

#MAIN p{
	line-height:1.4;
	padding-bottom: 0.5em;
}

#MAIN blockquote{
	background:#f5f5f5;
	margin: 4px 0 10px 0;
	padding: 10px 6px 6px 10px;
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
}

/* キャンペーンの日付指定 */
#MAIN p.date{
	text-align: right;
}

/* キーワード付きリンク */
#MAIN p.link{
	clear: both; 
	display: block;
	text-align:left;
	line-height:1;
	padding: 0;
	margin: 2px 12px 1em 1.3em;
}
#MAIN p.link a strong{
	font-style:normal;
	font-weight:normal;
}
#MAIN p.link a{
	padding-left:18px;
	background: url(/default/catalog/images/billet_01.gif) no-repeat 0 center;
}

/* 料金テーブル（表） */

table.price{
	width:100%;
	margin: 0 0 1.5em 0;
	border:solid 1px #b6b6b6;
	background: #ffffee;
}

table.price th,table.price td{
	border:solid 1px #b6b6b6;
	padding:4px;
	text-align:center;
	vertical-align:middle;
}

table.price th{
	padding:4px;
	font-weight:bold;
	color:#fff;
	background: #999999;
}

table.price td.sub{
	text-align:left;
	font-weight:bold;
	background: #ffcc33;
}

/*表ヘッダ「合計」*/
table.price th.total{
	background-color: #666666;
}
/*表「回線タイプ」項目*/
table.price td.type{
	background-color: #ffeecc;
	font-weight: bold;
}
/*表「合計」項目*/
table.price td.total{
	width:5.5em;
	background-color: #ffffcc;
}
/*テキスト左寄せ　131115追加k*/
table.price td.l_text{
	text-align: left;
}


/*
 ===== 5-2: hx style =====
　　　　　: 見出し用スタイル
*/

#MAIN h1{ 
	font-size:110%;
	font-weight:bold;
}

#MAIN h1 span{ 
	color:#f00;
}


#MAIN h2{
	_height:1em;
	clear: both; 
	font-size:100%;
	font-weight:bold;
	color:#fff;
	background: #c8000a url(/default/catalog/images/h2_bg.gif) repeat-x left center;
	border: solid 1px #9D1C21;
	padding:2px;
	margin:10px 0;
}

#MAIN h2 img{ 
	vertical-align: middle;
	margin-right:6px;
}

#MAIN h2 span.caution{color: #FFED87; } 

#MAIN h3{ 
	clear: both; 
	font-size:100%;
	font-weight:bold;
	border-bottom: dotted 1px #ccc;
	background: url(/default/catalog/images/h3_bg.gif) repeat-y left bottom;
	margin:6px 0 10px 5px;
	padding:0px 10px 5px 10px;
}

#MAIN h3.link{
	line-height: 1.2;
	background: url(/default/catalog/images/billet_01.gif) no-repeat 0px .4em;
	border: none;
	margin:0 0 2px 0;
	padding:3px 4px 3px 14px;
} 


#MAIN h4,
#MAIN em{ 
	clear: both; 
	font-size:100%;
	font-weight:bold;
	background: url(/default/catalog/images/billet_03.gif) no-repeat 4px 0;
	padding-left:18px;
	margin:0 0 6px 0;
}
/*
 ===== 5-3: lead =====
　　　　　: リード用スタイル
*/

#MAIN #lead h1{ 
	background: url(/default/catalog/images/h1_bg.png) no-repeat left bottom;
	padding:8px 10px 9px 22px;
	margin:0 0 12px 0;
}

#Temp #MAIN #lead h1{ 
	background: url(/default/catalog/images/h1_bg_s.png) no-repeat left bottom;
}



#MAIN #lead{ 
	background: url(/default/catalog/images/lead_bg.png) no-repeat left top;
	padding-top:1px;
	margin:0 0 10px 0;
}

#MAIN #lead p{ 
	line-height:1.2;
	padding-bottom: 0.8em;
}

#MAIN #lead p.catch{
	font-weight:bold;
}


#MAIN div.campPR{
	background: #FCDEE0;
	color:#590D27;
	padding:10px 15px 10px 10px;
	margin:0 0 12px 0;
	/*pee-ka-booよけ*/
}

#MAIN p.campimage span{
	line-height:2;
	display:inline;
	vertical-align:bottom;
}

#MAIN #lead div.campPR p{
	line-height: 1.2;
	padding-bottom: 0.2em;
}

#MAIN #lead div.lead-left{
	float:left;
	width:425px;
	line-height:1;
	padding:0;
	margin:0;
}

#MAIN #lead div.lead-right{
	float:left;
	width:174px;
	line-height:1;
	padding:0;
	margin:0 0 10px 10px;
}

#MAIN ul.notation{
	padding-bottom: 0.8em;
	text-align: right;
}


#MAIN ul.notation li {
	padding: 0px 3px 0px 10px;
	background: none;
	line-height: 1.2;
	display: inline;
}

#MAIN ul.notation span{
	color:#666;
}

/* appolicy */
#MAIN #lead .appolicy em { display:block;}
#MAIN #lead .appolicy p,
#MAIN #lead .appolicy ol,
#MAIN #lead .appolicy ul { padding-bottom:15px;}


/*
 ===== 5-4: index column =====
　　　　　: カテゴリリンク用スタイル

親指定による幅やレイアウトの調整。


div.column-linkwide:左にメニュー右にサブメニュー
┌─── .column-linkwide ────┐
│┌.linkcate ─┐┌ .linklist─┐│
││    　　　　││　　　　　　││
││ 　516px 　 ││　　286px 　││
││    　　　　││　　　　　　││
│└──────┘└──────┘│
└────────────────┘

div.column-half:左右同一サイズのメニュー
┌─── .column-half ──────┐
│┌.linkcate ─┐┌.linkcate2─┐│
││    　　　　││　　　　　　││
││ 　404px 　 ││　　404px 　││
││    　　　　││　　　　　　││
│└──────┘└──────┘│
└────────────────┘

div.column-full:横幅いっぱいのメニュー
┌─── .column-full ──────┐
│┌.linkcate ─────────┐│
││    　　　　　　　　　　　　││
││    　　　　　　　　　　　　││
││    　　　　　　　　　　　　││
│└──────────────┘│
└────────────────┘
*/

#MAIN div.column-linkwide,#MAIN div.column-half,#MAIN div.column-full{
	margin-bottom:12px;
}

#MAIN div.column-linkwide div.linkcate{
	width:516px; 
	float:left;
}

#MAIN div.column-linkwide div.linklist{
	width:286px; 
	float:right;
}

#MAIN div.column-half div.linkcate{
	width:404px; 
	float:left;
}

#MAIN div.column-half div.linkcate2{
	width:404px; 
	float:right;
}

#MAIN div.linkcate,#MAIN div.linkcate2{
	border: solid 1px #dedede;
	background: #ebebeb;
}


#MAIN div.linklist div.title{
	border: solid 1px #c8c8c8;
	background: #f3f3f3 url(/default/catalog/images/linklist_t_bg.gif) repeat-x top;
	padding:4px;
}
#MAIN div.linklist div.title p{
	margin:0;
	padding:0;
	line-height: 1.2;
}

#MAIN div.linklist div.title a{
	padding-left:22px;
	background: url(/default/catalog/images/billet_01.gif) no-repeat 6px .2em;
}

#MAIN div.linkcate-in{
	margin:6px;
}

#MAIN div.linkcate-title {
	background: #f8f8f8 url(/default/catalog/images/linkcate_bg.gif) repeat-x bottom;
	border-top: solid 1px #ccc;
	border-right: solid 1px #ccc;
}


#MAIN div.linkcate-title h2{
	padding:2px 3px 3px 46px;
	margin:0;
	background: #fff url(/default/catalog/images/linkcate_normal.gif) no-repeat left center;
	color:#000;
	font-size:100%;
	font-weight:bold;
	border: none;
}

#MAIN div.linkcate-title h2.recommend{
	padding:2px 3px 3px 94px;
	background: url(/default/catalog/images/linkcate_recommend.gif) no-repeat left center;
}

#MAIN div.linkcate-title h2 a{
	background: url(/default/catalog/images/linkcate_arrow.gif) no-repeat right center;
	min-height :18px;
	display: block;
	padding:7px 33px 6px 0;
}

#MAIN div.linkcate-title h2 span.nolink{
	min-height :18px;
	display: block;
	padding:7px 7px 6px 0;
}


#MAIN div.linkcate-txt {
	background: #fff url(/default/catalog/images/linkcate_txt_bg.gif) repeat-x top;
	padding: 12px 10px;
}

#MAIN div.linkcate-txt p{
	line-height:1.4;
	padding-bottom: 0.4em;
}

#MAIN div.linkcate-txt div.spot{
	color: #590D27;
	padding-bottom: 0.8em;
}
#MAIN div.linkcate-txt div.spot p{
	line-height:1.4;
	padding-bottom: 0;
}

#MAIN div.linkcate-txt ul.button{
	background: #FCDEE0;
	list-style: none;
	margin: 4px 20px 4px 20px;
	padding:8px 0;
	text-align:center; 
}
#MAIN div.column-half ul.button{
	margin: 4px 4px 4px 4px;
	padding:8px 0;
}


#MAIN div.linkcate-txt ul.button li{
	vertical-align:bottom;
	display: inline;
	padding:4px 2px;
}


/*
 ===== 5-5: #Temp column =====
　　　　　: サイドメニュー付きレイアウト用スタイル

親指定による幅やレイアウトの調整。


div.column-half:左右同一サイズのメニュー
┌─── .column-half ──────┐
│┌─.left ──┐┌─.right──┐│
││    　　　　││　　　　　　││
││ 　300px 　 ││　　300px 　││
││    　　　　││　　　　　　││
│└──────┘└──────┘│
└────────────────┘
*/



#Temp #MAIN div.column-half div.left{
	width:300px; 
	float:left;
}

#Temp #MAIN div.column-half div.right{
	width:300px; 
	float:right;
}

#Temp #MAIN div.column-half div.anotherTree{
	margin:0 0 0 0;
}

#Temp #MAIN div.column-half div.parallelTree{
	margin:0 0 0 0;
}


/*
 ===== 5-6: option column =====
　　　　　: オプション説明用スタイル
*/

#MAIN div.option-set{
	clear:both;
	margin-bottom:12px;
	padding-bottom:2px;
	background: url(/default/catalog/images/dot_line.gif) repeat-x bottom;
}

#MAIN div.option-set div.image{
	width:100px;
	float:left;
}

#MAIN div.option-set div.text{
	width:505px;
	float:right;
	padding:10px 0 0 0;
}

#MAIN div.option-set p.title{
/*	width:265px;
	float:left;	*/
	font-weight:bold;
}

#MAIN div.option-set p.price{
	width:240px;
	float:right;
	font-size:86%;
	padding:0.15em 0 0 0;
	text-align: right;
	display:block;
}

#MAIN div.option-set p.guide{
	clear:both;
}

/*
 ===== 5-6-2: FAQ column =====
　　　　　: FAQリスト用スタイル
*/

#MAIN dl dt{
	padding-left:2.3em;
	margin-left:0.5em;
	margin-bottom:0.5em;
	color:#00a7e6;
}

#MAIN dl dt span{
	margin-left:-2.3em;
	font-weight:bold;
	color:#00a7e6;
}

#MAIN dl dd{
	padding-left:3.3em;
	margin-left:0.5em;
}

dl dd ul,
dl dd p{
	text-indent:0;
}

dl dd p.note{
	text-indent: -1.4em;
}

#MAIN dl dd table{
	margin:1em 0pt;
}


dl dd span{
	margin-left:-1.9em;
	font-weight:bold;
	color:#cc3030;
}

#MAIN dl dd p.link{
	margin-left:0;
}

#MAIN dl dd div.box1 p.link{
	margin-left:1.3em;
}

/*
 ===== 5-6-3: voice column =====
　　　　　: 「お客さまの声」用スタイル
*/

#MAIN div.voice-box{
	margin-bottom:1em;
	padding:0.75em 1em;
	border:1px solid #efefcc;
	background:#ffffee;
}

#MAIN div.voice-box p.title{
	padding:0px;
	border-bottom:1px dotted #999999;
	margin-bottom:0.5em;
}

#MAIN div.voice-box p.title span{
	font-weight:bold;
}


/*
 ===== 5-7: tree-column =====
　　　　　: リンクリストのレイアウト用スタイル
*/

/*
 ===== 5-7-1: servicemenu : 基本のリンクリスト ===== 
*/
#MAIN ul.servicemenu{
	list-style: none;
	margin:0;
	padding-left:14px;
	padding-bottom:6px;
}

/* Hides from IE-mac \*/
* html #MAIN ul.servicemenu {height: 1%;}
/* End hide from IE-mac */

#MAIN ul.servicemenu li{
	list-style: none;
	padding-left:18px;
	line-height: 1.2;
	background: url(/default/catalog/images/billet_01.gif) no-repeat 0 0.5em;
}


#MAIN div.columnmenu ul.servicemenu{
	width:190px;
	float:left;
}


/*
 ===== 5-7-2: mainbutton : 共通リンクボタン ===== 
*/
#MAIN ul.mainbutton{
	list-style: none;
	margin: 18px 0 4px 0;
	padding:8px 0;
	text-align:center; 
}

#MAIN ul.mainbutton li{
	vertical-align:bottom;
	display: inline;
	padding:4px 2px;
}


/*
 ===== 5-7-3: anotherTree : 他の階層 ===== 
*/

#MAIN div.anotherTree{
	margin:18px 0 12px 0;
}

#MAIN div.anotherTree h3{
	border-bottom: dotted 1px #ccc;
	background: url(/default/catalog/images/h3_another_bg.gif) no-repeat left center;
	color:#000;
	margin:0 0 10px 0;
	padding:6px 10px 5px 12px;
}

/*
 ===== 5-7-4: parallelTree : 同じ階層 ===== 
*/
#MAIN div.parallelTree{
	background: #f1f1f1;
	margin:18px 0 12px 0;
	padding-bottom:8px;
}


#MAIN div.parallelTree div.title{
	border-bottom: dotted 1px #ccc;
	padding:6px 4px 4px 4px;
	margin:0 0 10px 0;
}

#MAIN div.parallelTree div.title p{
	line-height: 1;
	border-left: solid 3px #797979;
	padding:0 0 0 5px;
}

/*
 ===== 5-7-5: relatedTree : 関連の階層 ===== 
*/
#MAIN div.relatedTree{
	background: #FFEFF0;
	color:#590D27;
	padding-bottom:6px;
	margin:12px 0 12px 0;
}
#MAIN div.relatedTree h3{
	background: #EBA7A8 url(/default/catalog/images/h3_related_bg.gif) repeat-x bottom;
	color:#fff;
	padding:6px 10px 8px 12px;
	margin:0 0 8px 0;
}

/*
 ===== 5-7-6: detailTree : 詳細へのリンク ===== 
*/
/*0117 clear追記→mac ie対策*/
#MAIN div.detailTree{
	width:613px;
	background: url(/default/catalog/images/detail_top.gif) no-repeat top;
	padding:66px 0 0 0;
	margin-bottom:12px;
}

/* これ以降Mac IE 5のみに適用される \*//*/
#MAIN div.detailTree{ clear:both; }
/* これ以降Mac IE 5以外にも適用される */

#MAIN div.detailTree div.title{
	background: url(/default/catalog/images/detail_title.gif) no-repeat bottom;
	padding:3px 12px 5px 19px;
}
#MAIN div.detailTree div.title p{
	padding:0;
	font-weight:bold;
}
#MAIN div.detailTree div.inbox{
	background: url(/default/catalog/images/detail_in_bg.gif) repeat-y;
	padding:6px 10px 0 18px;
}


#MAIN div.detailTree-in{
	background: url(/default/catalog/images/detail_bg.gif) no-repeat bottom;
	padding-bottom:14px;
}

/*
 ===== 5-7-7: campaignTree : キャンペーン枠 ===== 
*/
#MAIN div.campaignTree{
	width:613px;
	background: url(/default/catalog/images/campaign_top.gif) no-repeat top;
	padding:8px 0 0 0;
	margin-bottom:20px;
}

#MAIN div.campaignTree div.title{
	background: url(/default/catalog/images/detail_title.gif) no-repeat bottom;
	padding:3px 12px 5px 19px;
}
#MAIN div.campaignTree div.title p{
	padding:0;
	font-weight:bold;
}
#MAIN div.campaignTree div.inbox{
	background: url(/default/catalog/images/detail_in_bg.gif) repeat-y;
	padding:6px 10px 0 18px;
}

#MAIN div.campaignTree div.inbox p.link{
	margin-bottom:0.5em;
}


/*枠内 インデント除け*/
#MAIN ul.servicemenu li{
	margin-left:0;
}

#MAIN div.campaignTree div.inbox p{
	padding-left:32px;
}

#MAIN div.campaignTree-in{
	background: url(/default/catalog/images/detail_bg.gif) no-repeat bottom;
	padding-bottom:14px;
}

#MAIN div.campaignTree p.button{
	padding:4px 0;
	text-align:center;
}

#MAIN div.campaignTree ul.mainbutton img{
	border: 6px solid #FCDEE0;
}


/*
 ===== 5-6: areasearch =====
　　　　　: エリア検索用のスタイル
*/
#MAIN div.areasearch{
	background: #9B0A0D url(/default/catalog/images/search_bg.gif) repeat-x center;
	color:#fff;
	border: solid 1px #9B0A0D;
	padding:3px;
	margin:0 0 12px 0;
}
#MAIN div.areasearch div.title{
	width:270px; 
	float:left;
}
#MAIN div.areasearch div.title p{
	line-height: 1;
	text-align:center;
	font-weight:bold;
	padding:1.1em 0;
}

#MAIN div.areasearch div.searchbox{
	width:535px; 
	float:right;
	background: #FBE7B2 url(/default/catalog/images/search_box.png) no-repeat top;
}

#MAIN div.areasearch div.searchbox p{
	padding:2px 0;
	text-align:center;
	line-height: 1;
}

#MAIN div.areasearch div.searchbox table{
	margin:2px 2px 0 2px;
	background: #FBE7B2 url(/default/catalog/images/search_box.png) no-repeat bottom center;
	width:531px; 
	color:#000;
}

#MAIN div.areasearch div.searchbox table td,
#MAIN div.areasearch div.searchbox table th{
	background: url(/default/catalog/images/search_box_bg.png) repeat-x bottom;
	vertical-align:middle;
	text-align:center;
}

#MAIN div.areasearch div.searchbox table th{
	padding:4px 15px;
	color:#933;
}

#MAIN div.areasearch div.searchbox table td{
	padding:4px 4px 4px 4px;
	font-size:82%;
	line-height: 1;
}

#MAIN div.areasearch div.searchbox table td.button{
	padding:4px 40px 4px 10px;
}

input.tel{
	width:50px;
}

/*
 ===== 5-7: naviboard =====
　　　　　: サービス紹介枠のスタイル
*/
#MAIN div.board-set{
	margin-bottom:10px;
}

#MAIN div.board-left{
	width:300px;
	float:left;
}

#MAIN div.board-right{
	width:300px;
	float:right;
}

#MAIN div.naviboard{
	width:300px;
	background: url(/default/catalog/images/naviboard_bg.gif) no-repeat bottom;
	padding-bottom:10px;
	margin-bottom:10px;
}
#MAIN div.naviboard p{
	padding: 0;
}

#MAIN div.naviboard h3{
	background: #e5e5e5 url(/default/catalog/images/h3_naviboard_bg.gif) no-repeat bottom;
	padding:6px 10px 8px 12px;
	margin:0;
	border:none;
}

#MAIN div.naviboard h3 a{
	display:inline-block;
	padding-left:14px;
	background:transparent url(/default/catalog/images/billet_01_navi.gif) no-repeat scroll;
}

#MAIN div.naviboard div.inbox{
	background: url(/default/catalog/images/naviboard_in_bg.gif) repeat-y;
	padding:8px 12px 0 12px;
}
/*
 ===== 5-8: naviworks =====
　　　　　: 作品紹介枠のスタイル
*/
	margin-bottom:10px;
}

/* これ以降Mac IE 5には適用されない \*/

#MAIN div.works-set{ clear:both; }
/* これ以降Mac IE 5にも適用される */

#MAIN div.works-left{
	width:303px;
	float:left;
}

#MAIN div.works-right{
	width:303px;
	float:right;
}

#MAIN div.naviworks div.title{
	background: #e5e5e5 url(/default/catalog/images/naviworks_bg.gif) repeat-x bottom;
	padding:4px 10px 2px 10px;
	font-weight:bold;
	margin-bottom:4px;
}

#MAIN div.naviworks div.inbox p{
	padding: 0 0 4px 0;
	font-size:86%;
	line-height:1.2;
}

#MAIN div.works-set div.naviworks div.inbox p.worksimage{
float:left;
margin:0pt 6px 6px 0pt;
width:140px;
}

#MAIN div.works-set div.naviworks div.inbox p.worksimage img{
	margin-bottom:5px;
}

/*
 ===== 5-9: submenu =====
　　　　　: 左メニューのツリーやメインでのサブメニュー的役割をするスタイル
*/
#MAIN ul.submenu{
	list-style: none;
	margin:0;
	padding:3px 2px 3px 14px;
	border-left: solid 1px #e1e1e1;
	border-right: solid 1px #e1e1e1;
	border-bottom: solid 1px #e1e1e1;
}

#SIDE ul.submenu{
	list-style: none;
	margin:0;
	padding:3px 2px 3px 2px;
	background: #eee url(/default/catalog/images/submenu_line.gif) repeat-x top;
}

/* Hides from IE-mac \*/
* html #MAIN ul.submenu, * html #SIDE ul.submenu,{height: 1%;}
/* End hide from IE-mac */

#MAIN ul.submenu li,#SIDE ul.submenu li{
	list-style: none;
	padding:5px 4px 5px 12px;
	line-height: 1.2;
	background: url(/default/catalog/images/billet_02.gif) no-repeat 1px .6em;
	border-bottom: dotted 1px #9f9f9f;
}

#SIDE ul.submenu li{
	padding:5px 4px 5px 18px;
	background: url(/default/catalog/images/billet_02.gif) no-repeat 6px .6em;
}

#MAIN ul.submenu li.last,#SIDE ul.submenu li.last{
	border-bottom: none;
}

#MAIN ul.submenu li.now,#SIDE ul.submenu li.now{
	background: #d9d9d9 url(/default/catalog/images/billet_02g.gif) no-repeat 6px .6em;
}

#MAIN ul.submenu li.txt,#SIDE ul.submenu li.txt{
	background: none;
	padding:3px 4px 3px 4px;
}


#SIDE ul.submenu li.container{
	padding:0 0 1em 0;
	background: #d9d9d9;
}

#SIDE ul.submenu li.container ul li{
	margin:0.25em 0;
	border-bottom:1px dotted #f3f3f3;
}

#SIDE ul.submenu span.now{
	display: block;
	padding:5px 4px 5px 18px;
	background: #d9d9d9 url(/default/catalog/images/billet_02g.gif) no-repeat 6px .6em;
	font-weight:bold;
}

#SIDE ul.submenu ul{
	list-style: none;
	margin:0;
	padding:5px 2px 6px 12px;
	border: none;
}

#SIDE ul.submenu ul li{
	list-style: none;
	padding:2px 4px 2px 12px;
	line-height: 1.2;
	background: url(/default/catalog/images/billet_02.gif) no-repeat 1px .5em;
	border: none;
}

/*
 ===== 5-10: dicmenu : 用語集のリスト ===== 
*/
#MAIN ul.dicmenu{
	list-style: none;
	margin:0;
	padding:0 0 12px 16px;
}

#MAIN ul.dicmenu li{
	display: inline;
	line-height: 1.4;
	padding:2px 4px;
	background: none;
}

#MAIN div.linkcate-txt div.columnmenu{
    margin:0.5em 0 1.5em 4em;
}

#MAIN div.linkcate-txt h3{
	width:90%;
	border-bottom:1px dotted #dedede;
}

/*
 ===== 5-11: toolsearch : 用語集の検索窓 ===== 
*/

#MAIN #toolsearch{
	margin:8px 0 16px 0;
}

#MAIN #toolsearch label{
	padding-right:4px;
}

#MAIN #toolsearch input#keyword{
	width:300px;
	padding-right:4px;
}

#MAIN #toolsearch input#searchbutton{
	padding:0 18px;

}

/*
 ===== 5-12: other: その他ページの個別要素 ===== 
*/

/*FAQページ専用「上へ戻る」*/
#MAIN p.faq-topNavi {
	padding:0;
	margin:1em 0 0.75em 0;
	text-align:right;
	border-top:1px dotted #999999;
}

#MAIN p.faq-topNavi a{
	background: url(/default/catalog/images/billet_top.gif) no-repeat left center;
	padding-left:16px;
}

/*青枠。入会特典 - ADSLセット用*/
div.line-box1{
	clear:both;
	margin-bottom:15px;
	padding:0.5em;
	padding:0.5em;
/*	width:516px;*/
	border:1px solid #99aaFF;
}
/*ピンク枠。入会特典 - ADSL「フレッツ」用*/
div.line-box2{
	clear:both;
	margin-bottom:15px;
	padding:0.5em;
/*	width:516px;*/
	border:1px solid #ffaa99;
}
/*緑枠。入会特典 - 光 「Bフレッツ」/「フレッツ・光プレミアム」用*/
div.line-box3{
	clear:both;
	margin-bottom:15px;
	padding:0.5em;
/*	width:516px;*/
	border:1px solid #bdd766;
}
/*オレンジ枠。入会特典 - 光 with フレッツ用*/
div.line-box4{
	clear:both;
	margin-bottom:15px;
	padding:0.5em;
	border:1px solid #990000;
}
/*グレー枠。ビデオ・オンデマンド ページ*/
div.line-box5{
	padding:1em 0.75em;
	border:1px solid #999999;
}

/*
===== 6: SIDE ===========================
　　　　　: #SIDE（左ナビゲーション）で使用するスタイル
*/

#SIDE{
	padding:20px 0;
	font-size:80%;
}

/*お申し込み方法step*/
div.step-box{
	background:#eef6ff;
	margin:10px 0;
	padding:0.5em;
	border:1px solid #aaccFF;
}

#MAIN div.step-box p.title{
	border-bottom:1px solid #aaccFF;
	font-weight:bold;
	padding-bottom:0.25em;
	margin-bottom:0.25em;
}


/*
 ===== 6-1: sidebutton : リンクボタン（画像）用 ===== 
*/
#SIDE ul.sidebutton{
	list-style: none;
	margin:0;
	padding:0;
}

#SIDE ul.sidebutton li{
	margin:0;
	padding:0 0 8px 0;
}

/*
 ===== 6-2: sidemenu : メニュー用 ===== 
*/

#SIDE div.sidemenu{
	margin:0 0 8px 0;
}


#SIDE div.sidemenu div.title{
	border: solid 1px #919191;
	background: #7E7C7D url(/default/catalog/images/sidemenu_t_bg.gif) repeat-x top;
	color:#fff;
	padding:4px;
	font-weight:bold;

}


#SIDE div.sidemenu div.title p{
	margin:0;
	padding:0;
	line-height: 1.2;
}

#SIDE div.sidemenu-in{
	margin:0;
	padding:6px 4px 8px 5px;
	background: #eee url(/default/catalog/images/submenu_line.gif) repeat-x top;
	margin:0;
}


#SIDE div.sidemenu-in form p{
	color:#590D27;
	padding:6px 0 2px 0;
}
#SIDE div.sidemenu-in form div.submit{
	padding:3px;
	margin:6px 0 0 0;
	text-align:center;
}


#SIDE input.tel{
	width:46px;
}


/*
 ===== 6-3: columnmenu : 2列メニュー用 ===== 
*/
#SIDE div.columnmenu{
	background: #eee;
	border-top: dotted 1px #9f9f9f;
}


#SIDE div.columnmenu ul.submenu{
	list-style: none;
	margin:0;
	padding:3px 2px 3px 2px;
	background: none;
	width:89px;
	float:left;
}

#SIDE ul.submenu li{
	border-bottom: none;
}


/*
 ===== 6-4: addmenu : 追加メニュー ===== 
*/


#SIDE ul.addmenu{
	clear:both;
	list-style: none;
	margin:0;
	padding:0 2px 3px 0;
	background: #eee;
}

/* Hides from IE-mac \*/
* html #SIDE ul.addmenu,{height: 1%;}
/* End hide from IE-mac */

#SIDE ul.addmenu li{
	border-top: dotted 1px #9f9f9f;
	list-style: none;
	padding:0 4px 5px 0;
	line-height: 1.2;
}

#SIDE ul.addmenu span.title{
	display: block;
	padding:4px 0 4px 12px;
	background: url(/default/catalog/images/addmenu_t_bg.gif) repeat-y;
	font-weight:normal;
}

#SIDE ul.addmenu ul{
	padding:3px 0 0 0;
}

#SIDE ul.addmenu ul li{
	border: none;
	padding:2px 0 2px 20px;
	background: url(/default/catalog/images/billet_02.gif) no-repeat 8px .4em;
}


/*
 ===== 6-5: sidebanner : サイドメニュー用バナー ===== 
*/

#SIDE div.sidebanner{
	text-align:center; 
	margin:0 0 8px 9px;
	width:175px;
	background: #eee;
}
#SIDE div.sidebanner div.image{
}

#SIDE div.sidebanner div.text{
	padding:2px; 
}

#SIDE div.sidebanner div.text p{
	text-align:center; 
}

/*
===== 7: topNavi ===========================
　　　　　: #topNavi（上部へのリンク）で使用するスタイル
*/

#topNavi{
	clear: both; 
	text-align:right; 
	font-size:82%;
	line-height:1.2;
	margin:0 0 10px 0;
}

#topNavi a{
	background: url(/default/catalog/images/billet_top.gif) no-repeat left center;
	padding-left:16px;
}

#topNavi strong{
	font-style:normal;
	font-weight:normal;
}




/*
=====  8: clearfix ===========================
　　　　　: clearfixをまとめて指定
*/

div.column-linkwide:after,div.column-half:after,div.areasearch:after,#lead:after,div.inbox:after,div.board-set:after,div.works-set:after,div.option-set:after,div.columnmenu:after {
	content: url(/default/ocn/images/spacer.gif);
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
  
div.column-linkwide,div.column-half,div.areasearch,#lead,div.inbox,div.board-set,div.works-set,div.option-set,div.columnmenu {
	display: inline-block;
}  

/* Holly Hack Targets IE Win only \*/
 * html div.column-linkwide, * html div.column-half, * html div.areasearch, * html #lead, * html div.inbox, * html div.board-set, * html div.works-set, * html div.option-set, * html div.columnmenu {height: 1%;}
div.column-linkwide,div.column-half,div.areasearch,#lead,div.inbox,div.board-set,div.works-set,div.option-set,div.columnmenu {display: block;}
/* End Holly Hack */


/*-------------------------------------------------------------------*/

/*
=====  9: 左メニューなしトップページぴったり！プランガイド枠用 ===========================
*/
div.pittari_waku_left {
  float:left;
  width: 257px;
}
div#pittari_waku.pittari {
	width: 257px;
	margin: 0 auto;
	padding:0;
}
div#pittari_waku.pittari dl {
	margin: 0;
	padding: 0 0 4px 0;
	background:url(/default/catalog/images/pittari_frame.gif) left bottom no-repeat;
}
div#pittari_waku.pittari dl dt {
	font-size: 0;
	line-height: 0;
}
div#pittari_waku.pittari dl dd {
	margin: 0;
	padding: 15px 0 0 18px;
}

/*
=====  10: OCN 光 with フレッツ キャンペーン振り分け用 ===========================
*/

div#HikariCamp h2{
	margin: 4px 0 0 0;
	padding: 0;
	background: none;
	border: none;
}

div#CampaignBlock {
	width: 613px;
	margin: 0;
	padding: 0;
	background:	url(/hikari/wflets/campaign/images/camp_block_bg.gif) left bottom no-repeat;
}
div#CampaignBlock ul {
	padding: 10px 0 0 15px;
	list-style-type:none;
}
div#CampaignBlock ul li {
	float: left;
	margin: 0 5px 20px 0;
	padding: 0;
}
div#CampaignBlock ul li.end {
	margin: 0 0 20px 0;
	padding: 0;
}

div#CampaignArea {
	width: 603px;
	margin: 0;
	padding: 8px 0 10px 10px;
	background: url(/hikari/wflets/campaign/images/camp_block_bg.gif) left bottom no-repeat;
}
div#CampaignArea p.map {
	float: left;
	width: 276px;
}
div#CampaignArea p.bottomline {
	border-bottom:1px
	dotted #999999;
}
div#CampaignArea div.areadetail {
	float: left;
	width: 310px;
	padding: 0 0 0 8px;
}
div#CampaignArea h3 {
	margin: 0px;
	padding: 6px 0 4px 0;
	background: none;
	border: none;
}
div#CampaignArea h3.top {
	margin: 0px;
	padding: 0 0 4px 0;
	background: none;
	border: none;
}

/* 以下作業用CSS */
